<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Casino Roll</title>
    <link rel="stylesheet" href="webjars/bootstrap/4.3.1/css/bootstrap.min.css">
    <link href="css/style.css" rel="stylesheet"></head>
<body>
<nav th:replace="partials/navbar"></nav>
<div id="divInCasino" class="container">
<h3>Guess a number! (1-6)</h3>
    <form action="take-num" method="post">
        <input type="text" name="guess" id="guess" placeholder="Your Guess...">
        <button type="submit">Submit</button>
    </form>
</div>
<footer th:replace="partials/footer"></footer>
</body>
</html>
